Subject: [PATCH v2 4/4] arm: omap: remove using usb_bind_phy for binding musb and phy

From: [email-masked] (Tony Lindgren)
Date: Tue, 16 Jul 2013 05:46:18 -0700

* Kishon Vijay Abraham I <[email-masked]> [130708 04:21]:
> Now that MUSB for OMAP started using devm_usb_get_phy_by_name
> which does not require PHY library to already have the binding
> information, removed usb_bind_phy calls that binds the MUSB controller
> with the PHY from the board files.
> 
> Signed-off-by: Kishon Vijay Abraham I <[email-masked]>
> Acked-by: Felipe Balbi <[email-masked]>
> Tested-by: Tomi Valkeinen <[email-masked]>
>
> ---
>  arch/arm/mach-omap2/board-2430sdp.c          |    1 -
>  arch/arm/mach-omap2/board-3430sdp.c          |    1 -
>  arch/arm/mach-omap2/board-cm-t35.c           |    1 -
>  arch/arm/mach-omap2/board-devkit8000.c       |    1 -
>  arch/arm/mach-omap2/board-igep0020.c         |    1 -
>  arch/arm/mach-omap2/board-ldp.c              |    1 -
>  arch/arm/mach-omap2/board-omap3beagle.c      |    1 -
>  arch/arm/mach-omap2/board-omap3evm.c         |    1 -
>  arch/arm/mach-omap2/board-omap3logic.c       |    1 -
>  arch/arm/mach-omap2/board-omap3pandora.c     |    1 -
>  arch/arm/mach-omap2/board-omap3stalker.c     |    1 -
>  arch/arm/mach-omap2/board-omap3touchbook.c   |    1 -
>  arch/arm/mach-omap2/board-overo.c            |    1 -
>  arch/arm/mach-omap2/board-rm680.c            |    1 -
>  arch/arm/mach-omap2/board-rx51.c             |    1 -
>  arch/arm/mach-omap2/board-zoom-peripherals.c |    1 -
>  16 files changed, 16 deletions(-)

It's best that I queue this as a follow up patch after
the other patches are merged. Otherwise we'll be introducing
pointless merge conflicts with board-*.c files changing
and disappearing as we move to DT based booting.

Regards,

Tony